package com.gic.haoban.manage.service.pojo.qo.chat;

import com.gic.haoban.base.api.common.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2023/3/20 8:07 PM
 * @Description
 * @Version
 **/
public class GroupChatUserQO extends BasePageInfo {

    private String wxEnterpriseId;

    private String enterpriseId;

    private Long chatId;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Long getChatId() {
        return chatId;
    }

    public void setChatId(Long chatId) {
        this.chatId = chatId;
    }
}
